.page_footer {
	background-color: var(--navy-blue);
	color: var(--white);
	padding: 64px 0 0 0;
}

.page_footer__container {
	margin: 0px var(--side-margin);
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	padding-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
	.page_footer__container {
		flex-wrap: wrap;
	}
}

.page_footer__container__section {
	width: 100%;
	box-sizing: border-box;
	padding: 0 24px;
}

@media only screen and (max-width: 1200px) {
	.page_footer__container__section {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	.page_footer__container__section {
		width: 100%;
		text-align: center;
	}
}

.page_footer__container__section nav ul li {
	padding: 6px 0px;
}

.page_footer__container__section nav ul li a {
	color: var(--white);
	text-decoration: none;
}

.page_footer__container__section nav ul {
	list-style-type: none;
	padding: 0;
}

.page_footer__wrapper--background {
	background-color: var(--navy-blue-10);
	color: var(--white);
}

.page_footer__wrapper {
	margin: 0px var(--side-margin);
	padding: 24px 0;
}

.page_footer__wrapper__section {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.page_footer__wrapper > div a {
	font-weight: bold;
	text-decoration: none;
	color: var(--white);
}

@media only screen and (max-width: 1200px) {
	.page_footer__wrapper__section {
		width: 100%;
	}
}

@media only screen and (max-width: 576px) {
	.page_footer__wrapper__icon {
		display: none;
	}
	.page_footer__wrapper__section {
		justify-content: center;
	}
}
